package com.ttiglobal.inttilectgpchat.pickimage.listeners;

import com.ttiglobal.inttilectgpchat.pickimage.bean.PickResult;

public interface IPickResult {
    void onPickResult(PickResult result);
}
